@charset "utf-8";
/* WWS Nav CSS  */


#navigation {
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	font-weight: bold;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 145%;
}
#navigation li a{
	display: block;
	text-decoration: none;
	border-left-width: 12px;
	border-left-style: solid;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	padding: 5px;
}

#navigation li a:link {
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:visited  {
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
}

#navigation li a:hover {
	background-color: #0099CC;
	color: #FFFFFF;
	border-left-color:#00FF66;
	border-right-color: #0099CC;
}
#navigation li a:active {
	background-color: #006699;
	color: #CCCCFF;
}


#navigation ul ul {
	margin-left: 10px;
}
#navigation ul ul li {
	margin:0;
	font-weight: normal;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0099CC;
}


#navigation ul ul a {
 	border-right-width: 1px;
	border-left-width: 12px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
}

#navigation ul ul a:link {
	background-color: #FFFFFF;
	color: #000000;
	border-left-color: #FFFFFF;
}
#navigation ul ul a:visited {
	background-color: #FFFFFF;
	color: #666666;
	border-left-color: #FFFFFF;
}
#navigation ul ul a:hover {
	background-color: #0099CC;
	color: #FFFFFF;
	border-left-color: #00FF66;
}
#navigation ul ul a:active {
	background-color: #0099CC;
	color: #CCCCFF;
	border-left-color: #6633FF;
}

